/*General*/
html{overflow-y:scroll !important}
html,body{
	unicode-bidi:embed;
}
body{
	font-family:"Open Sans Hebrew",Arial,Helvetica,sans-serif;
	padding:0 !important;
}
body h1,body h4,body small{font-size:16px;}
/*BUTTONS*/
button,a,input:focus{outline:none !important;}
.row-item>h4{
	margin-bottom:0;
}
a{
	cursor:pointer;
}
button{
	cursor:pointer;
	text-decoration:none !important;
}
td,th{vertical-align:top}
h1 small, small, .small{font-size:85%}
h1, .content h3, h4{padding:.5rem}
body>.container{
	min-height:100%;
	max-width:100%;
}
#success_message{display:none}
#map{
	width:99%;
	min-height:40rem;
}
.parent-vertical{
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	transform-style:preserve-3d;
}

/*serch-form*/
.autocomplete>ul{
	border-radius:0;
	margin:0;padding:0;
}
.autocomplete>ul>li{padding:.1rem;}
.autocomplete img{
	width:3rem;
	max-height:3rem;
}
.autocomplete>ul>li>a{
	direction:rtl;
	unicode-bidi:embed;
	white-space:nowrap;
	position:relative;
	height:3rem;
	max-height:3rem;
	min-height:3rem;
	width:370px;
	overflow:hidden;
	display:inline-block;
}
body iframe,
body object{
	margin:1% !important;
	max-width:98% !important;
}
h4#modal_title{
	border:none;
	background:none;
}
.badge{text-align:center !important}
.cd-top{opacity:0}

/* BUTTON */
.btn{
	background-image:none;
	border-radius:0;
}
.default .row.row-manufactor div[class^="col-"]{float:right;}/*.row-thumbnail div[class^="col-"]*/
.item_btn .btn-default,.add_tocart_bttn{
	margin-right:1rem !important;
	margin-left:1rem !important;
}

button,
.btn.btn-default,
.btn-default{
	text-shadow:none;
	border:none;
	border-radius:0;
}
.items_sort_by .items_sort_form .btn-default:hover{
	background-color: #595959;
}
/* CAROUSEL MANUFACTOR */
#m_Carousel .thumbnail{border-radius: 0px;} 
#owl-carousel .nav-previous  a.btn span.fa,
#owl-carousel .nav-next a.btn span.fa{color:#ac2c31;}

#m_Carousel{
	padding:0 15px;
	top:-2px;
}
#m_Carousel .owl-item a{display:inline-block;}
#owl-carousel{
	height:70px;
	margin:0;
}
#owl-carousel .nav-previous,
#owl-carousel .nav-next{
	z-index:99; 
	position:absolute; 
	/*top:2px;
	width:22px;
	height:60px;
	background-color:#cccccc;*/
}
#owl-carousel .customNavigation a{
	padding:0;
	font-size:35px;
	transition:0.6s ease-in-out;
}
#owl-carousel .nav-next{
	border-bottom-right-radius:4px;
	border-top-right-radius:4px;
}
#owl-carousel .nav-previous{
	border-bottom-left-radius:4px;
	border-top-left-radius:4px;
}
#m_Carousel .owl-item a.manuf_sprite{
	border:solid 2px transparent;
	width:100%;
	margin:4px 0 0 0;
}
#m_Carousel .owl-item a.manuf_sprite img{
	max-height:60px;
	height:40px;
	object-fit:contain;
}
container.widget .gallery.list-unstyled.lightSlider.lSSlide li img{max-height:98%;}
.vertical-center{
	position:relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
/* NAVBAR */
.navbar-static-top{
	position:absolute;
	right:0;
	width:100%;
	margin-bottom:0 !important;
	background-color:#e8e8e8;
}
.navbar-static-top>.container .navbar-brand{
	padding:0;
	line-height: inherit;
    height: inherit;
}
.navbar-static-top .navbar-header-phone{
	text-align:center;
	display:inline-block;
	margin: 0;
	/*position: relative;
    top: 15px;*/
}
.navbar-static-top .navbar-header-phone>span{
	font-weight:bold;
	font-size: 22px;
}
.navbar-static-top .dropdown-menu{
	font-size:inherit;
	min-width:16rem;
	text-align:right;
}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-menu:focus.dropdown-menu{display:block;}
.nav>li>a:hover, 
.nav>li>a:focus{
	background-color:#262626;
}
.navbar-static-top .user-navbar{clear:left;}
.nav.user-navbar>li>a{padding-bottom:.5rem;}
.nav.user-navbar>li>.badge{
	position:absolute;
	left:1.7rem;
	top:.5rem;
}
.navbar-nav>li{float:right;}
.navbar-static-top .navbar-right{
	float:none !important;
}
.navbar-header-phone, .user-navbar>li>a{outline:none;}
/*.navbar-static-top .navbar-right>li:last-child>a{border-left:none;}*/
.navbar-static-top .form-control{padding:.3rem 1.2rem;}
.navbar-static-top button.btn.btn-default[type="submit"]{font-size:0.95rem;}

/* FOOTER */
footer.footer.navbar-inverse{border-radius:0;}
footer nav.bottom{
	max-width:98%;
	margin: 0 auto;
}
body footer .container{
	padding:0 15px 40px 3px;
	margin-top:0;
}
footer h3{
	font-size:larger;
	font-weight:bold;
}
footer ul,footer ol{
	list-style-type:none;
	padding:0;
}
footer .cat_data>ol>li{
	max-width:33%;
	width:33%;
	float:right;
}
footer p{
	width:100%;
	margin:0;
	padding:0;
}
body footer .verikal{
	/*padding:2rem 0;*/
	margin-top:2rem;
}
body footer .verikal .container{
	margin:0 auto;
	padding:0;
}
body footer .verikal .container p{
	font-size:smaller;
	letter-spacing:1px;
}
footer a[href^="mailto"],footer a[href^="tel:"],
footer a:focus,footer .biz_social .btn:hover i.fa,
footer a:hover{
	text-shadow:none;
	text-decoration:none;
}
footer a[href^="mailto"]:hover,footer a[href^="tel:"]:hover{text-decoration:underline;}
footer i.fa{
	display:inline-block;
	min-width:1.5rem;
}
footer .secure-tag i.fa,
footer .biz_social i.fa{
	font-size:2.8rem;
}
footer .biz_social .btn{
	background:none;
	margin:.3rem;
	padding:0;
}
footer.navbar-inverse>div.container>ul>li{padding:0 0 0 .5rem;}
footer p.secure-tag>img{
	vertical-align:inherit
	;max-width:35%;
	max-height:2.3rem;
}

/*item.asp*/
#Content .row-item>form,
#Content .row-item .thumbnail{border-radius:0px;}
.item .row-item .ItemLongDesc,
.item .row-item .ItemAttrib{padding:14px;}

.item-img-container.widget{
	display:inline-block;
	width:100%;
	padding:0;
	float:left;
	overflow:hidden;
	height:37.5rem;
	min-height:37.5rem; 
	max-height:37.5rem;
}
.item-img-container.widget.alone{
	max-height:30rem;
	height:30rem;
	min-height:30rem;
}
.item-img-container .lSSlideWrapper.usingCss,
.item-img-container.widget.alone ul{
	position:relative;
	text-align:center;
	max-height:30rem;
	height:30rem;
	min-height:30rem;
}
.item-img-container.widget .gallery.list-unstyled.lightSlider.lSSlide,
.item-img-container.widget .gallery.list-unstyled.lightSlider.lSSlide>li,
.item-img-container.widget .gallery.list-unstyled.lightSlider.lSSlide>li>a,
.item-img-container.widget.alone li,.item-img-container.widget.alone li a{
	display:inline-block;
	position:relative;
	width:100%;
	max-height:100%;
	height:100%;
	min-height:100%;
}
.item-img-container.widget .gallery.list-unstyled.lightSlider.lSSlide>li>.ribbon-g,
.item-img-container.widget.alone .ribbon-g{
	left:0;
	top:.5rem;
}
.item-img-container.widget .lSPager.lSGallery,
.item-img-container.widget .lSPager.lSGallery>li,
.item-img-container .lSPager.lSGallery li>a{
	min-height:6rem;
	height:6rem;
	max-height:6rem;
	text-align:center;
}
.item-img-container.widget .lSPager.lSGallery,
.item-img-container.widget.alone li a,
.item-img-container .lSPager.lSGallery li>a{
	position:relative;
	min-width:100%;
}
.item-img-container #item_spiner{
	display:inline-block;
	min-width:100%;
	min-height:100%;
	text-align:center;
}
.item-img-container #item_spiner .fa{
	margin:0 auto;
	position:absolute;
	top:50%;
	font-size:6rem;
	right:0;
	left:0;
}
.item-img-container .ribbon-wrapper-container{
	top:inherit;
	right:15px;
}

.item-img-container .ribbon-g{
	top:5px;
	left:0;
}
.item-img-container .lSPager.lSGallery li>a>img{
	position:relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.item-img-container .lSAction>a{
	border-radius:50%;
	font-size:31px;
}
.item-img-container .lSAction>a:hover{text-decoration:none;}
.row-item .thumbnail.item-manufactor-img{
	border:none;
	box-shadow:none;
	padding-bottom: 15px;
} 
.row-item .thumbnail.item-manufactor-img>img{max-height: 55px;}
.ItemLongDesc{width:100%;}
form#AddItem.thumbnail{
	display:inline-block;
	width:100%;
	padding:1rem;
	margin:-1rem 0 -.5rem 0;
}
#AddItem .item_title>h1{
	font-size:large;
}
form#AddItem ul em{display:inline-block;}
.row.row-item{margin:1rem 0;}
.row.row-item.muzarim-domim .row-thumbnail{padding-top:.5rem;}
.muzarim-domim>div.thumbnail{
	background:none;
	border:none;
	box-shadow:none;
	padding: 0;
}
.row-item .thumbnail{margin-bottom:0;}
.row-item .item-ul h1{
	font-weight:bold;
	border:none;
	background:none;
	padding:0;
	color:#AD2C31;
}
.row-item .item-ul hr{
	margin:.7rem 0;
	height:1px;
}/*background-color:#b3b3b3;*/
.row-item .item-ul .item_short_desc>hr{margin-top:1.5rem;}
div#ItemTotal,div#ItemTotalA,
.row-item #CurItemPrice b{font-weight:700;}
.row-item .item-ul.list-unstyled span{
	display:inline-block;
	min-width:30%;
}
/*.row-item .AddToCartBox{
	padding:1rem;
}*/
.item .fa-check-square{font-size:20px;}
.fa-check-square{
	color:green;
}
.item_price .fa-check-square{
	position:relative;
	top:5px;
	font-size:initial;
}
.item_price span{font-size:12px;}
.row-item .item-ul.list-unstyled .AddToCartBox span{
	min-width:inherit;
	position: relative;
    top: 3px;
}
.ItemAttrib td{padding:.3rem;}
.ItemAttrib>table tr:last-child td,
span.AttribOptTitle{padding-left:1rem;}
.ItemAttrib>table{
	margin-bottom:1rem;
	width:100%;
}
.ItemAttrib .AttribGrpTitle{font-weight:bold;}

/*ITEM*/
li.scrolldown{
	padding-bottom:5px;
}
.scrolldown>a{
	color:#AD2C31;
}
.scrolldown>a>span{
	min-width:4% !important;
	padding-top:5px;
	position:relative;
	top:2px;
}

/*AddonBoxPos*/
#AddonItems .navbar-nav{
	float:right;
	padding-right:5px;
	overflow:visible;
	padding-top:5px;
}
#AddonBoxPos .AddonTitle>a:hover>span{
	color: #ac2c31;
}
#AddonItems .add-item img,#AddonItems .add-item-mobile img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}

#AddonBoxPos td{padding:.3rem;}
#AddonBoxPos>table tr:last-child td{padding-bottom:1rem;}
#AddonBoxPos>table{
	margin-bottom:1rem;
	width:100%;
}
#AddonBoxPos>.rTable .AddonImg{width:5rem !important;}
#AddonBoxPos>table.lTable{border:none;}
.AddonBox .AddonTitle a:link,
.AddonBox .AddonTitle a:visited,
.AddonBox .AddonTitle a:active{text-decoration:none;}
.AddonBox .AddonTitle a:hover{text-decoration:none;}
.AddonBox .AddonTitle span{
	float:right;
	display:block;
	margin-left:10px;
	color:#010101;
}
.AddonBox .AddonPrice .AddonDis{
	margin-right:10px;
	text-decoration:line-through;
}
.AddonBox .lTable{
	margin-right:10px;
	margin-top:20px;
}
td>.AddonTitle{max-width:500px;}
.AddonTitle label{font-weight:400;}
.AddonBox .MainAddonPrice{font-weight:bold;}
.row .headline-item{
	font-weight:bold;
	padding-right:5px;
}

.addon-items .fa{
	color:#AB2531;
	position:relative;
}
.addon-item-btn{
	position:relative;
	right:15rem;
	top:-7px;
}
.addon-total{width:120px;}
.main-addon-em{filter: opacity(50%);}
.addon-checkbox{filter: opacity(100%);}
.row-item .MainAddonTitle{font-weight:bold;}
#AddonBoxPos>.fTable,#AddonBoxPos>.mTable,
.ItemAttrib>table{border-bottom:1px solid #ddd !important;}
.addon-item-details{border-bottom:1px solid #ddd !important;padding:5px;}
#AddonBoxPos .addon-total-price{
	width: 340px;
}
.AddToCartBoxFrame{border-top: solid 1px #b3b3b3;}
.AddToCartBox2{text-align:left;}
div.AddToCartBox2>div>.itmeBtn{bottom:6px;}
/*facebook*/
#fbcomments,
.fb-comments,
.fb-comments iframe[style],
.fb-comments span{width:100% !important;
}

/*ribbon sales & new products*/
.badge.red-background{
	width:5rem ;
	position:relative;
	z-index:10000;
	font-size:15px;
	top:5px;
}
#AddItem .badge.red-background{
	left:0px;
	top:5px;
}
/*.compare .badge.red-background{left:6rem !important;}*/
.badge.blue-background{
	width:5rem;
	font-size:15px;
	position:relative;
	z-index:10000;
	top:5px;
}
#AddItem .badge.blue-background{
	left:0px;
	top:5px;
}
/*.compare .badge.blue-background{left:7rem !important;}*/
.ribbon-wrapper{
	position:relative;
	z-index:90;
	direction:ltr;
}
.ribbon-wrapper-container{
	width:100px;
	height:60px;
	overflow:hidden;
	position:absolute;
	top:-3px;
	right:0px;
	z-index:1;
}
.ribbon-wrapper-container .item-tag{
	height:auto;
	width:auto;
	image-rendering: pixelated;
}
.ribbon-g{
	font-size:15px;
	font-weight:bold;
	padding:3px;
	left:-3px;
	top:7px;
	width:78px;
	text-align:center;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:relative;
	color:#ffffff;
}
.ribbon-g:before, .ribbon-g:after{
	content: "";
	border-left:3px solid transparent;
	border-right:3px solid transparent;
	position:absolute;
	bottom:-3px;
}
.ribbon-g:before{left:0;}
.ribbon-g:after{right:0;}​

/* THUMBNAIL */
.thumbnail,.thumbnail *{
	margin:0;
	overflow:hidden;
}
div.thumbnail h4 a{
	font-size:inherit;
	font-weight:bold;
}
div.thumbnail p.item_model em,
div.thumbnail p.item_model b{
	margin-top:0;
	max-width:50%;
	min-width:48%;
	float:inherit;
	display:inherit;
	direction:ltr;
	line-height:1.5;
	font-weight:normal;
	white-space:nowrap;
	text-overflow:ellipsis;
	max-height:1.9rem;
	height:1.9rem;
	min-height:1.9rem;
}
div.thumbnail p.item_model>em,
div.thumbnail p.item_model>b{
                font-size:14px;
}

div.thumbnail p.item_model b{text-align:left;}
div.thumbnail p.item_model{
	max-height:1.9rem;
	min-height:1.9rem;
}
.thumbnail p.item_btn{
	margin:.3rem 0;
	text-align:center;
}
.thumbnail p.item_short_desc{
	white-space:nowrap;
	text-overflow:ellipsis;
}
.thumbnail .item_price{
	overflow:hidden;
	padding-bottom:4px;
}
.thumbnail .item_price s{
	font-size:1.1rem;
	font-weight:400;
}
.thumbnail.item_price s:after{content: " ₪ ";}
div.thumbnail a.item_image{border:none;box-shadow:none;}
.thumbnail p.item_btn .btn-default,
.thumbnail p.item_btn .btn-primary{border:none;}
.thumbnail p.item_btn .btn-primary:hover,
.thumbnail p.item_btn .btn-default:hover{box-shadow:none;}
.thumbnail p.item_btn .fa{font-size:2rem;}
.thumbnail p.item_btn .btn{
	border-radius:0;
	width:3.6rem;
	height:3.7rem;
	padding:0.9rem !important;
}
.row-thumbnail>div{
	max-width:100%;
	float:right;
}
.row-thumbnail>div.alert{width:100%;}
div.thumbnail a.thumbnail img{
	position:absolute;
	left:50%;
	transform:translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	vertical-align: middle;
}
div.thumbnail a.thumbnail img{top:50%;}

/*manufactors*/
.row-manufactor a.title_manufactor{
	font-size:1.3rem;
	color:#666666;
	max-height:1.5rem;
	overflow:hidden;
	display:inline-block;
	width:100%;
	padding-right:.5rem;
}
.row-manufactor a.title_manufactor:hover{color:#2c2c2c;}
.row-manufactor div.thumbnail{
	border-radius:0;
	max-height:8rem;
	height:8rem;
	min-height:8rem;
	padding:0;
	overflow:hidden;
}
.row-manufactor a.thumbnail{
	max-height:6rem;
	height:6rem;
	min-height:6rem;
	padding:1px;
	margin:0;
	overflow:hidden;
	border:none;
}

/*---CONTENT---*/
/*content category*/
#Content>.content{
	margin-right:-1rem;
	margin-left:-1rem;
}

/*content hp*/
#Content>.content>div>p,
#Content>.content>p{
	padding-left: 15px;
    padding-right: 15px;
}
.default>p, .hp>p,
.category .content.category>p{
	margin:0 5px 10px;
	text-align: justify;
    padding: 0px 6px;
}
.content.item-search,
.content.category{
	padding-bottom:5px;
}
/*#Content>.content>p,
#Content>.content>div,
#Content>.content>div>p{margin: 0 5px 10px !important;}*/
.thumbnail.thumbnail_cat{
	position:relative;
	overflow:hidden;
}
.row.row-thumbnail-cat{margin:.5rem -1.4rem;}
.row.row-thumbnail-cat [class^="col-"]{
	padding:0 .3rem;
	float:right;
}
div.thumbnail a.thumbnail {
    position: relative;
}
/*.thumbnail.thumbnail_cat .thumbnail.item_image{
	border:none;
	box-shadow:none;
}*/
.thumbnail.thumbnail_cat .badge{
	color:inherit;
	font-weight:inherit;
	left:1rem;
}
.thumbnail.thumbnail_cat a{
	line-height:2;
	margin-bottom:.4rem;
}
.thumbnail.thumbnail_cat a:hover{text-decoration:underline;}

/*filter_box*/
.filter_box h4{
	padding-right:5px;
	padding-bottom:0px;
	border:none;
	font-weight:bold;
	background:none;
	color:inherit;
}
.row-filter-by,
.filter_box nav{margin:0 0 .5rem;}
.filter_box .row-filter-by ul.sinun{
	padding:0;
	margin:0;
	display:inline-block;
	list-style-type:none;
	width:100%;
}
.filter_box .row-filter-by ul.sinun li{
	height:20px;
	margin:.5rem;
	font-size:18px;
	float:right;
}
.filter_box .row-filter-by ul.sinun li:after{content:" + ";}
.filter_box .row-filter-by ul.sinun li:first-child:after{content:"";}

.filter_box .row-filter-by ul.sinun li:last-child:after{content:" . ";}
.filter_box ul{
	float:right !important;
	padding-right:0;
	margin-right:0;
}
.filter_box ul.dropdown-menu{
	right:0;
	padding:.5rem;
}
.filter_box ul.nav.nav-justified>li:last-child{
	border-left:none;
}
.filter_box ul.nav.nav-justified>li:first-child{
	padding-right: 0px;
}
/*.filter_box ul.nav.nav-justified>li>ul{
	border-left:solid 1px #b3b3b3;
}*/
.filter_box	ul a{
	text-align:right;
	padding:0;
	margin:0;
	line-height:1.5;
	color:#de0000;
}
.filter_box	ul>li>a:focus,
.filter_box ul>li>a:hover{
	text-decoration:underline !important;
	background:transparent;
	color: #000 !important;
}
.filter_box	ul a .badge{
	font-size:inherit;
	margin-left:.4rem;
	float:right;
	min-width:3.5rem;
}
.filter_box ul.list-unstyled li:hover{background:none;}
.filter_box ul.list-unstyled li:hover>a{background:none;}

/*pagination*/
.row-pagination{text-align:center;}
.row-pagination>p{padding:1.5rem;}
.pagination{
	padding:0;
	margin:1rem 0 0 0;
}
.row-pagination .pagination:first-child>li>a{
	float:right;
	max-width:3.5rem;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}
.pagination>a.disabled{position:absolute;}

/* checkout|register */

.checkout #Content{
	margin-left: -15px;
    margin-right: -15px;
}
.checkout #formRegister{padding:1rem}
.checkout #Content>div{
	border-left: solid 1px #b3b3b3;
    border-right: solid 1px #b3b3b3;
}
.checkout #Content:first-child{
	border-top: solid 1px #b3b3b3;
}
.checkout #Content #order-table-items{
	border-bottom: solid 1px #b3b3b3;
}
.checkout #Content .success-purchase{border:none;}
#linkTakanon:hover{
	color:#333333;
}
.register #Cust_Invoice_To,
.checkout #Cust_Invoice_To,
.register #DiffShip,
.checkout #DiffShip,
.checkout #ShowNote{
	height:1rem;
	margin-top:6px;	
}
.register .row.row-form .row.row-form{margin:.5rem;}
.register h1{
	margin-left:-15px;
	margin-right:-15px;
	position:relative;
	top:2.7rem;
}
.register .row-form h4 label,
.checkout .row-form h4 label{
	margin-bottom:2.5px;
	margin-top:2.5px;
}

.register #Content{
	position:relative;
	top:-5rem;
}
.checkout #Content .row{
	margin:0;
	position:relative;
	/*top:-9px;*/
}
.checkout #Content>h1{
	margin-bottom:0px;
}
.checkout .success-purchase{
	background-color:#ffffff;
	border-radius: 0;
}
.checkout .success-purchase a{
	color:#ac2c31;
}
.checkout .input-group h4,
.register .input-group h4,
.is_mobile .input-group h4{
	background-color:transparent;
	color: #000000;
}
.form-horizontal .input-group{
	min-width:100%;
	margin-bottom:1rem;
}
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .input-group-addon{border-radius:0;}
.form-horizontal .input-group-addon{
	max-width:36px;
	border-left:0;
}
.row-form div[class^="col-"]>a{
	display:inherit;
	color:#ac2c31;
}
.row-form div[class^="col-"]>a:hover{
	color:#333333;
}
.row-form p[class^="col-"] label{cursor:pointer;}
.row-form p[class^="col-"]>input{float:none;}
.my-orders div[class^="col-xs"] h4,
.checkout div[class^="col-xs"] .row:not(.teshlumimvemishluhim) h4,
.cart div[class^="col-xs"]>h4,
div[class^="col-xs"] table h4,.view-order h4,
.row-form table h4{
	background:none;
	border:none;
}
.row-form input[type="radio"],
.row-form input[type="checkbox"]{
	width:1.5rem;
	float:right;
}

.row-form h4 label{
	cursor:pointer;
	max-width:80%;
}
#CartForm .row{
	margin:1px;
	padding:.2rem;
}
#order-table-items .row-form{padding:.2rem;}
.row-form-title{
	height: 50px;
	padding:0px !important;
	background-color: transparent !important;
}
.total-head{
	position:relative;
	left:20px;
}
.row-order-item{padding-right:15px;}
.row-order-item a{color:#010101;}
#CartForm>.row:first-child h4,
#CartForm>fieldset>.row:first-child h4{
	font-weight:bold;
	font-size:inherit;
	padding:0;
}
#order-table-items .row-form:first-child h4{
	font-weight:bold;
	font-size:inherit;
}
#order-table-items .row-form img{
	max-height:5.8rem;
	display:inline-block;
}
#CartForm h4{
	padding:.6rem;
	margin:0;
}
#CartForm a.remove-item{
	float:left;
	margin:0 1rem;
}
#order-table-items  a.thumbnail,
#CartForm a.thumbnail{
	overflow:hidden;
	min-height:6rem;
	height:6rem;
	max-height:6rem;
	border-radius:0px;
	margin-bottom:0px;
}
#CartForm a.thumbnail img{max-height:5.8rem;}
.row.row-form .list-unstyled,
#CartForm .list-unstyled{
	padding-right:.5rem;
	text-align:right;
}
.row.row-form .col-xs-9>.list-unstyled,
#CartForm .col-xs-9>.list-unstyled{
	float:right;
	max-width:60%;
	width:60%;
}
.row.row-form .col-xs-9>.persent-40,
#CartForm .col-xs-9>.persent-40{
	text-align:center;
	max-width:40%;
	width:40%;
}
#CartForm .Item_Qty{max-width:4rem;}
.row.row-form .list-unstyled span,
.view-order #CartForm div[class^="col-"]>.list-unstyled strong,
#CartForm .list-unstyled span{
	padding-left:.5rem;
	display:inline-block;
	min-width:35%;
	text-align:left;
}
#CartForm .shopping-cart-in .badge{}
.view-order #CartForm div[class^="col-"]>.list-unstyled strong{
	text-align:right;
	float:right;
}
.view-order #CartForm,
.my-orders #CartForm{background:#fff;}
.row.row-form .list-unstyled strong,
#CartForm .list-unstyled strong{
	padding-right:.5rem;
	text-align:right;
}
#order-table-items .shopping-cart-in span,
#top .shopping-cart-in span{
	max-width:50%;
	min-width:50%;
}
#top .shopping-cart-in em{
	margin:0 1% 0 0;
	min-width:15%;
}
#order-table-items .shopping-cart-in span.badge,
#CartForm .shopping-cart-in span.badge{
	direction:initial;
	min-width:inherit;
}
#CartForm .row-data .list-unstyled span{
	text-align:center;
	font-size:inherit;
}
#order-table-items input[type="number"],
#CartForm input[type="number"]{
	padding:0;
	margin:0;
	height:inherit;
	text-align:center;
}
#CartForm .col-xs-12.col-sm-6.col-lg-6 .list-unstyled>li{
	display:inline-block;
	width:100%;
}
#CartForm .col-xs-12.col-sm-6.col-lg-6 .list-unstyled>li>strong{float:right;}
#CartForm .row-data .col-xs-12.col-sm-6.col-lg-6 .list-unstyled>li>strong{
	width:30%;
	min-width:30%;
}
.cart-box-ship>ul>li>b{
	padding-right:10px;
}
.ship-detail{
	border-bottom-style:inset;
	border-bottom-width:1px;
	border-bottom-color:#ad2c31;
	position:relative;
	right:4rem;
	color:#ad2c31;
}
.ship-detail:hover{
	color:#ad2c31;
}
.cart-box-pay>ul{
	position:relative;
	top:3.5rem;
}
.cart-box-pay-total{top:17px;}
.cart-box-pay-total>h3{
	position:relative;
	right:5.5rem;
}
.cart-box-pay>ul>li{padding-top:5px;}
#order-table-items .fa-trash,
#CartForm .fa-trash{
	float:left;
	color:#dd252c;
}
.fa-trash-rem,
fa-trash-rem:hover{color:#fff !important;}
#order-table-items .fa-trash:hover,
#CartForm .fa-trash:hover{color:#3F3F3F;}
.row-form .list-unstyled.shopping-cart-in li{
	width:100%;
	display:inline-block;
	float:right;
}
.row-form .list-unstyled.shopping-cart-in li strong{margin:0 .5rem;}
ul.list-unstyled.shopping-cart-in span{max-width:100%;}
ul.list-unstyled.shopping-cart-in p{
	padding:0 2.2rem 0 0;
	font-size:1rem;
	font-weight:bold;
}
.row.row-form .list-unstyled.shopping-cart-in span.label-info,
#CartForm .list-unstyled.shopping-cart-in span.label-info{
	float:left;
	padding:.1rem;
	display:inline;
	min-width:inherit;
}
.Ship_Type{font-weight:400;}
.row-button{
	background:none !important;
	text-align:center;
}/*border:0 !important;*/
.radio-paytype{
	visibility:hidden;
	position:absolute;z-index:-1;
}
/*.btn-paymobile{max-width:48%}
.btn-paymobile.col-lg-3{max-width:23%}
.btn-paymobile.col-lg-4{max-width:31%}
div#order-table-items{margin-bottom:1rem;}*/
div#DiffShipBox .input-group,
div#DiffShipBox .input-group input{z-index:0;}
#ShowNoteBox textarea.form-control{
	z-index:0;
	display:inherit;
}
.list-unstyled select{max-width:70%;}
.row-button>p>.btn-paymobile{outline:none;}
.row-button>p>.btn-paymobile:active{transform:translateY(4px);}
body .pac-icon{display:none;}
form>.alert-info{
	background-color:#DFDFDF !important;
	border-color:#DFDFDF !important;
}
.empty-cart{text-align:center;}
.compare-header>button{
	position:absolute;
	top:0.5px;
	z-index:999;
	background-color:transparent;
}
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus{border-color:transparent !important;}

/*.content h3,
.category>h1,
.manuf>h1,
.content.item-search>h1{
	text-align:center;
}*/
/*OrderCartForm*/
#OrderCartForm{background-color:#ffffff;}

/*pages*/
.default #Content .row-form>div>p>a{
	color:#ac2c31;
}
.default #Content .row-form>div>p>a:hover{
	color:#333333;
}
@media (min-width:768px){
	html,body{overflow-x:hidden;}
}
.default #Content .content a:hover>span{color:#dd252c !important;}